{
  "paths": [
    {
      "_path": "bin/KaleidoApp/CREDITS.html",
      "path_type": "hardlink",
      "sha256": "2350b107f15a430f1b03c7e469cac48825ee38b2c2e26852afa30d319dbd511a",
      "size_in_bytes": 4832011
    },
    {
      "_path": "bin/KaleidoApp/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "d9233f1121e4b81cd79423dd2be23bfe3c34a554ee19a5e1f4dabfda190a72f9",
      "size_in_bytes": 14596
    },
    {
      "_path": "bin/KaleidoApp/README.md",
      "path_type": "hardlink",
      "sha256": "ea83a37f6cf6c26307f51561ca0badedeca9bb10c8bef76154b4ff8dfe9a24d1",
      "size_in_bytes": 15168
    },
    {
      "_path": "bin/KaleidoApp/bin/icudtl.dat",
      "path_type": "hardlink",
      "sha256": "c5f9a62ecc982a52777c96d96aee791373f0a132c4ec291891d76ddcf2ec2fa9",
      "size_in_bytes": 10413552
    },
    {
      "_path": "bin/KaleidoApp/bin/kaleido",
      "path_type": "hardlink",
      "sha256": "faead4083217af773ec4619445226a1a9ee879fb60fa390e5b5a3e3dd99d868f",
      "size_in_bytes": 215742384
    },
    {
      "_path": "bin/KaleidoApp/bin/libEGL.dylib",
      "path_type": "hardlink",
      "sha256": "328aa7fa06458fa59cf25f2db1d9735b4641ce7e0471179861fcb18a827e8ecf",
      "size_in_bytes": 1382024
    },
    {
      "_path": "bin/KaleidoApp/bin/libGLESv2.dylib",
      "path_type": "hardlink",
      "sha256": "facbdd004383f09856ea795f6a92752d19492e441d3bbca610906478194cf3c7",
      "size_in_bytes": 13123552
    },
    {
      "_path": "bin/KaleidoApp/bin/libswiftshader_libEGL.dylib",
      "path_type": "hardlink",
      "sha256": "8bf0596f32709dcc391b5cba31751d453bba29e48a6093538efccb603abf82fc",
      "size_in_bytes": 913152
    },
    {
      "_path": "bin/KaleidoApp/bin/libswiftshader_libGLESv2.dylib",
      "path_type": "hardlink",
      "sha256": "9654fc08e122f1fa794d0ba9793368ba2918eb8424a0b88a18879653ed62eece",
      "size_in_bytes": 4671384
    },
    {
      "_path": "bin/KaleidoApp/js/kaleido_scopes.js",
      "path_type": "hardlink",
      "sha256": "326132acf09389a7fe22a9c7ae50e987e5c5b9d4a86a159242319e7b39721d5b",
      "size_in_bytes": 78369
    },
    {
      "_path": "bin/KaleidoApp/kaleido",
      "path_type": "hardlink",
      "sha256": "da2ea007372fe6012abe306d16fa9e5c64c9c6953e926089c8e677fbd08b0afa",
      "size_in_bytes": 111
    },
    {
      "_path": "bin/KaleidoApp/metadata_conda_debug.yaml",
      "path_type": "hardlink",
      "sha256": "c7e311091890260739f947c217be49822af6dcaea57acdc746bc0151e2e77130",
      "size_in_bytes": 1045
    },
    {
      "_path": "bin/KaleidoApp/version",
      "path_type": "hardlink",
      "sha256": "196666d6a7eb4583fb9cb1e159971010b2e29b5b752aa73f456e0e2061b6425f",
      "size_in_bytes": 5
    },
    {
      "_path": "bin/kaleido",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_5c3n4k6bwo/croot/kaleido-core_1686825274176/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "3f8b9ec57dd868a2a322871f9168cfd35bdcf8c9f19a9c5c71e45ab2b3846ec8",
      "size_in_bytes": 585
    }
  ],
  "paths_version": 1
}